/*---------------------------------*/
/*---------------------------------*/
/*-Adroit CSS sheet for Cafe19-----*/
/*--General use across website-----*/
/*--------Updated Fen2016----------*/
/*---------------------------------*/
/*testing logo's*/

/*Message block*/

#footer
{
	position: absolute; 
	bottom: -50px; 
	right: 10px; 
	height: 100px; 
	text-align: right; 
	color: #e6e6e6;
}

#black_back
{
	top:0px;
	left:0px;
	position:absolute;
	width:100%;
	height:100%;
	background-color:black;
	z-index:49;
	opacity: 0.4;
    filter: alpha(opacity=40);
}

#message_block
{
	width:500px;
	height:200px;
	background-color:#f2f2f2;
	border-radius:5px;
	position:absolute;
	left:500px;
	top:100px;
	z-index:50;
	
}

#the_button
{
	position:absolute;
	bottom:10px;
	left:245px;
	cursor:pointer;
	
}

#the_message
{
	padding:10px;
}

#logo4
{
	position:relative;
	width: 170px;
	height:72px;
	background-image: url("images/logo_balls.png");
	background-size:     cover;                   
    background-repeat:   no-repeat;
    background-position: center center;
	margin:15px;
}

/*Font*/
* { font-family: Helvetica, Arial, sans-serif; line-height: 20px;}


/*Core divs*/

#SidePanel
{
	position:absolute;
	top:0px;
	left:0px;
	width:200px;
	height:120%;
	min-height: 800px;
	background-image: url("images/background2b.jpg");
	background-size:cover;
	text-align:center;
	z-index:2;
	-webkit-box-shadow: 6px 0px 48px -9px rgba(82,82,82,1);
	-moz-box-shadow: 6px 0px 48px -9px rgba(82,82,82,1);
	box-shadow: 6px 0px 48px -9px rgba(82,82,82,1);
	border-right: 5px solid #3a3b3c;
}
#TopPanel
{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100px;
	z-index: 1;
}
#Backwall
{
	/*essentially the background*/
	position:fixed;
	width:100%;
	height:100%;
	z-index:0;
	top:0px;
	background-image: url("images/background1.jpg");
    background-repeat: repeat;
}
#Content_area
{
	position:relative;
	margin-left: 230px;
	margin-right: auto;
	top:125px;
	min-width: 1000px;
	min-height: 600px;
	width:70%;
	height:70%;	
	background-image: url("images/content_background.jpg");
	background-size: 1200px;
	border-radius: 5px;
	-webkit-box-shadow: 6px 0px 48px -9px rgba(82,82,82,1);
	-moz-box-shadow: 6px 0px 48px -9px rgba(82,82,82,1);
	box-shadow: 6px 0px 48px -9px rgba(82,82,82,1);	
}

#button_tabs
{
	position:absolute;
	top:0px;
	width:100%;
}

#menu_button
{
	display:none;
}

#button_house
{
	position: relative;
	left:10px;
	width:80%;
	padding:10px;
	text-align:center;
	background-image: url("images/img-noise.png");
	background-size:cover;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	color: white;
}

#opening_house
{
	position: relative;
	left:10px;
	width:80%;
	padding:10px;
	text-align:center;
	background-image: url("images/img-noise.png");
	background-size:cover;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	color: white;
}

#Facebook_button
{
	position:relative;
	top:20px;
	left:1125px;
	width:100px;
	height:100px;
	background-image: url("images/fb_image.png");
	background-size:cover;
	cursor:pointer;
}

#button_tab_pc
{
	display:block
}

#button_tab_mobile
{
	display:none;
}

.flower
{
	position:absolute;
	top:0px;
	width:120px;
	height:120px;
	background-image: url("images/flower_image1.png");
	background-size:cover;
}

#bottom_decorative_menu
{
	position:absolute;
	bottom:0px;
	background-image: url("images/bottom_decorative.png");
    background-repeat: repeat-x;
	width:100%;
	height:100px;
}

.side_buttons
{
	text-align:center;
	width:100px;
	height:30px;
	display:table;
}
.side_buttons:hover
{
	font-weight:bold;
}

.button_text
{
	display:table-cell;
	vertical-align:middle;
}

.pages
{
	position:absolute;
	min-height: 600px;
	height:100%;
	width:100%;
	overflow:hidden;
}

.tab_texts_home
{
	text-align:center;
	width:100%;
	height:100%;
	display:table;
}
.tab_texts_text
{
	display:table-cell;
	vertical-align:middle;
	color:white;
}


.menu_item_sub
{
	position:absolute;
	padding:10px;
	top:40px;
	width:100%;
}

#header_house
{
	text-align:center;
	width:100%;
	display:table;
	margin:5px;
	position:relative;
	z-index:2;
}

#header
{
	position:relative;
	display:table-cell;
	background-image: url("http://api.thumbr.it/whitenoise-361x370.png?background=343636ff&noise=626262&density=53&opacity=28");	
	border-radius: 10px;
	padding:5px;
	left:-5px;
	height:30px;	
	color:white;
	font-weight:bold;
	vertical-align:middle;
}

/*Home page*/

#home_banner
{
	position:absolute;
	top:0px;
	min-height:300px;
	width:100%;
	background-image: url("images/home_ban.jpg");
	background-size: cover;
	 background-position: center bottom;
	margin-bottom:15px;
	z-index:0;
	border-radius: 5px;
	border-bottom: 5px solid #708536;
}

#homeimage_1
{
	position:absolute;
	background-image: url("images/inside2.jpg");
    background-size: cover;
	width:200px;
	height:200px;
	border: 3px solid #708536;
	bottom:10px;
	left:50px;
}

#homeimage_2
{
	position:absolute;
	background-image: url("images/wall2.jpg");
    background-size: cover;
	width:200px;
	height:200px;
	border: 3px solid #708536;
	bottom:10px;
	left:370px;
}

#homeimage_3
{
	position:absolute;
	background-image: url("images/outside2.jpg");
    background-size: cover;
	width:200px;
	height:200px;
	border: 3px solid #708536;
	bottom:10px;
	left:690px;
}

#white_background
{
	position:absolute;
	top:0px;
	left:0px;
	background-image: url("images/menu_backdrop.png");
    background-size: cover;
	width:55%;
	height:100%;
}

#home_info
{
	position:relative;
	padding:10px;
	width:55%;
	font-weight:bold;
}
/* Menu CSS */

@keyframes down_animation
{
	0% {
	 transform: scale3d(0.8, 0.8, 1);
	-webkit-transform: scale3d(1, 1, 1);
	opacity:0.1;
	  }
	60% {
	  transform: scale3d(0.9, 0.9, 1);
	-webkit-transform: scale3d(2, 2, 1);
	opacity:1;
	
	  }
	70% {
		transform: scale3d(1.1, 1.1, 1);
	-webkit-transform: scale3d(1, 1, 1);
	opacity:0;
	  }
	
}

#arrow_house_outer
{
	position:absolute;
	height:100%;
	width:100%;
}
#arrow_house_inner
{
	position:absolute;
	width: 100%;
    margin: 0 auto; 
	bottom:-50px;
}

#bottom_arrow_animation
{
	position:absolute;
	width: 70px;
	height:70px;
    margin: 0 auto; 
	background-image: url("images/circle_grow.png");
    background-size: cover;
	animation-duration:3s;
	animation-name:down_animation;
	animation-iteration-count: infinite;
}

#the_arrow
{
	margin: 0 auto; 
	background-image: url("images/arrow_down.png");
    background-size: cover;
	width:70px;
	height:70px;
	
}

#menu_header_house
{
	text-align:center;
	width:100%;
	display:table;
	margin:5px;
	position:relative;
}
#menu_header
{
	position:relative;
	display:table-cell;
	background-image: url("http://api.thumbr.it/whitenoise-361x370.png?background=343636ff&noise=626262&density=53&opacity=28");	
	border-radius: 10px;
	padding:5px;
	left:-14px;
	height:30px;	
	color:white;
	font-weight:bold;
	vertical-align:middle;
}

.menu_item_left
{
	position:relative;
	width:48%;
	height:90px;
	left:-5px;
	padding:5px;
	float:left;
	border-right: 2px solid #708536;
	background-image: url("images/menu_backdrop.png");
    background-size: cover;
}

.menu_item_left_wine
{
	position:relative;
	width:48%;
	
	left:-5px;
	padding:5px;
	float:left;
	border-right: 2px solid #708536;
	background-image: url("images/menu_backdrop.png");
    background-size: cover;
}

.menu_item_right
{
	position:relative;
	width:48%;
	height:90px;
	padding:5px;
	right:25px;
	float:right;
	border-left: 2px solid #708536;
	background-image: url("images/menu_backdrop.png");
    background-size: cover;
}

.menu_item_right_wine
{
	position:relative;
	width:48%;
	
	padding:5px;
	right:25px;
	float:right;
	border-left: 2px solid #708536;
	background-image: url("images/menu_backdrop.png");
    background-size: cover;
}

.menu_item_right_coff
{
	position:relative;
	width:48%;
	
	padding:5px;
	right:25px;
	float:right;
	border-left: 2px solid #708536;
	background-image: url("images/menu_backdrop.png");
    background-size: cover;
}

.menu_item_left_coff
{
	position:relative;
	width:48%;
	
	left:-5px;
	padding:5px;
	float:left;
	border-right: 2px solid #708536;
	background-image: url("images/menu_backdrop.png");
    background-size: cover;
}

	/* VR Gallery */
#vr_walkthrough{
	vertical-align:middle;
	position: relative;
	top: 20px;
}

#VR_introParagraph{
	vertical-align:middle;
	position:relative;
	width:100%;
	height:100px;
	background-image: url("images/menu_backdrop.png");
    background-size: cover;
}

#CenterText{
		font-weight: bold;
		text-align:center;
}

#menu_item_house
{
	/* use in mobile */
}

.m_item_title
{
	position: relative;
	float: left;
	font-weight:bold;
}

.m_item_Description
{
	position: relative;
	float: left;
	font-size:12px;
	height:30px;
	width:80%;
}
.m_item_price
{
	text-align: right;
	position: absolute;
	right:5px;
	top:5px;
	font-size:12px;
}

.m_item_price_glass
{
	text-align: right;
	position: absolute;
	right:70px;
	top:5px;
	font-size:12px;
}

.m_item_price_bottle
{
	text-align: right;
	position: absolute;
	right:5px;
	top:5px;
	font-size:12px;
}

.m_item_price_special_right
{
	text-align: right;
	position: absolute;
	right:5px;
	top:50px; 
	font-size:12px;
}

.m_item_price_special_left
{
	text-align: right;
	position: absolute;
	left:5px;
	top:50px;
	font-size:12px;
}

hr.style_hr {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

/* End of menu items */

/* Events */
#event_house
{
	position:absolute;
	top:50px;
	left:420px;
	height:100%;
	min-width:500px;
	padding:20px;
}

#event_white_background
{
	position:relative;
	top:-50px;
	left:400px;
	background-image: url("images/menu_backdrop.png");
    background-size: cover;
	min-width:600px;
	width:100%;
	height:100%;
}

#photo_house
{
	position:absolute;
	top:0px;
	left:0px;
	background-image: url("images/menu_backdrop.png");
    background-size: cover;
	width:300px;
	height:100%;
}

.event_photos
{
	width:200px;
	height:200px;
	position:absolute;
	left:50px;
	border-radius: 2px;
	border: 5px solid #708536;
}

#event_1
{
	background-image: url("images/event1.jpeg");
    background-size: cover;
	top:50px;
}

#event_2
{
	background-image: url("images/event2.jpeg");
    background-size: cover;
	top:270px;
}

#event_3
{
	background-image: url("images/event3.jpeg");
    background-size: cover;
	top:490px;
}

/* End of Events */


 /*Reservation page */
 
 fieldset {
    border: 0;
}
 
 #reservation_banner
 {
	position:absolute;
	top:0px;
	min-height:400px;
	width:100%;
	background-image: url("images/res_pic2.jpg");
	background-size: cover;
	 background-position: center bottom;
	margin-bottom:15px;
	z-index:0;
	border-radius: 5px;
	border-bottom: 5px solid #708536;
 }
 
 #pot
 {
	 visibility:hidden;
 }
 
 #reservation_form_home
 {
	position:relative;
	top:-50px;
	height:900px;
	text-align:right;
	width:650px;
	margin:auto;
	background-image: url("images/menu_backdrop.png");
    background-size: cover;
	z-index:1;
 }
 
 #inner_form
 {
	 position:relative;
	 margin:auto;
	 top: 50px;
	 width:550px;
 }
 
#form_description
{
	text-align:left;

}

/*Contact form page*/

#contact_banner
{
	position:absolute;
	top:0px;
	min-height:400px;
	width:100%;
	background-image: url("images/cont_pic.jpg");
	background-size: cover;
	 background-position: center bottom;
	margin-bottom:15px;
	z-index:0;
	border-radius: 5px;
	border-bottom: 5px solid #708536;
}

#googlemap_house
{
	position:absolute;
	bottom:0px;
	height:300px;
	width:100%;
	z-index:2;
}

/*polymer items*/
paper-tabs
	{
        background-color: #71642d;
        color: black;
    }
	
google-map
{
	height:100%;
	width:100%;
}
